View Issue Details

IDProjectCategoryView StatusLast Update
0000302Rabbit Ranchers[All Projects] Bugpublic2018-01-09 21:11
ReporterrainChu 
Assigned TorainChu 
PrioritylowSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionAlpha 2 
Target VersionAlpha 2.2Fixed in VersionAlpha 2.2 
Summary0000302: Save games are completely broken
DescriptionSaving games no longer works
TagsSave Data

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-12-14 19:55 rainChu New Issue
2017-12-14 19:55 rainChu Status new => confirmed
2017-12-14 19:55 rainChu Assigned To => rainChu
2017-12-16 02:50 rainChu Target Version Alpha 3.0 => Alpha 2.1
2017-12-16 17:59 rainChu Priority normal => low
2017-12-16 18:08 rainChu Tag Attached: Save Data
2017-12-19 23:50 rainChu Target Version Alpha 2.1 => Alpha 2.2
2018-01-09 19:18 rainChu Status confirmed => assigned
2018-01-09 21:11 rainChu Status assigned => resolved
2018-01-09 21:11 rainChu Resolution open => fixed
2018-01-09 21:11 rainChu Fixed in Version => Alpha 2.2